<div class="contenido">
  <h1>Detalles del proceso</h1>
  <table>
    <%= render :partial => 'detalles', :object=>@proceso %>

    <tr><td colspan="2"><%= link_to "Bajar archivo de cargos PAC", {:action => 'bajar_archivo_pac', :id=>@proceso} %></td></tr>

  </table>
</div>
